import glob
import random
import wandb
from PIL import Image


def upload_plot_to_wandb():
    images = glob.glob("*.png")
    for an_image in images:
        img = wandb.Image(Image.open(an_image))
        wandb.log({an_image: img})
